@import url('https://fonts.googleapis.com/css2?family=Inria+Serif:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
body{
  font-family: "Inria Serif", serif;
}

a{
  text-decoration: none;
}

.innernavbb{
  padding: 7px 0;
}
.navbb {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  transition: all .3s;
}
.navbbnew {
  background-color: #fff;
  box-shadow: black 0px 0px 17px -12px;
}
.navlogo img{
  filter: brightness(0)invert(1);
  transition: all .3s;
}
.navbbnew .navlogo img{
  filter: initial;
}
.ull li a {
  font-size: 19px;
  letter-spacing: 0.55px;
  color: #000;
  font-family: sans-serif;
  font-size: 38px !important;
  font-weight: 900;
  background: none;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #000000;
  -webkit-text-fill-color: unset;
}

.fixedprd {
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 9999999999999;
    height: 100vh;
    width: 30%;
    background-color: #ebebeb;
    background: linear-gradient(45deg, #6c0096, #7e0075);
    transition: all .3s;
    box-shadow: #000000b0 0px 0px 5px -2px;
}
.ddd{
    bottom: 0;
    padding: 10px;
    width: 100%;
    background: linear-gradient(45deg, #6c0096, #7e0075);
}
.ddd p{
    color: #fff;
    letter-spacing: 0.55px;
    font-size: 16px;
    letter-spacing: 0.55px;
    font-family: sans-serif;
}
.imno {
    bottom: 100%;
    /* background-color: lightgray; */
    padding: 5px 10px;
    left: 0;
    width: 36%;
    background: linear-gradient(45deg, #71008e, transparent);
    border-bottom: 1px solid #7c0078;
}
.imno p{
    margin:0;
}
.fixedprdnew{
  right: 0;
}
.ul3 {
  position: absolute;
  top: 10%;
  left: 0;
  width: 100%;
}
.fixedprd p {
  padding: 1rem 0.5rem;
  background-color: #fff;
  font-family: sans-serif;
  letter-spacing: 0.55px;
  font-size: 18px;
  cursor: pointer;
}
.aaa{
  align-items: flex-end;
}
.act{
  position: relative;
}
.act::after {
  position: absolute;
  content: "";
  background-color: #939393;
  background-size: contain;
  height: 3px;
  width: 100%;
  bottom: -9px;
  left: 0;
}
.w-35{
  width: 35%;
  transition: all .3s;
}
.navbbnew .w-35 {
  width: 27%;
}
.ul1 a{
  font-size: 17px !important;
  letter-spacing: 0.55px;
  color: #000;
}

.HDR{
  bottom: 10%;
  right: 5%;
}
.HDR h2 {
  font-size: 90px;
  color: #ffffff;
  font-weight: 900;
  letter-spacing: 0.55px;
}

.HDR h4 {
  font-size: 37px;
  color: #fff;
  margin: 0;
  text-align: right;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
}




/* .content-section2{
  position: absolute;
  top: 20%;
  opacity: 0;
  z-index: 1;
} */
/* .content-section3{
  position: absolute;
  top: 100%;
  z-index: 2;
  width: 100%;
}
.content-section4{
  position: absolute;
  top: 100%;
  z-index: 3;
  width: 100%;
} */



.section {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  text-align: center;
  color: white;
  background: #003049;
}

.section span {
  text-decoration: underline;
}

.section-slides {
  margin-top: -1px;
}

/* MAIN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.slides,.slides1 {
  display: grid;
  overflow: hidden;
}

.slide,.slide1 {
  grid-area: 1/1;
}

.slide figure,.slide1 figure {
  margin: 0;
  position: relative;
  height: 100vh;
}

.slide img,.slide1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background: #ffffff00;
}

.slide figcaption,.slide1 figcaption  {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  background: rgba(0, 0, 0, 0.15);
}

.slide .heading,.slide1 .heading {
  display: inline-block;
  padding: 5px 15px;
  text-align: center;
  font-size: clamp(2.5rem, 2vh, 5rem);
  line-height: 1;
  font-weight: bold;
  color: #d62828;
  background: #fcbf49;
  transform: rotate(-90deg) translateX(-50%);
  transform-origin: left top;
}

/* FOOTER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
  position: fixed;
  right: 0;
  bottom: 50px;
  display: flex;
  align-items: center;
  padding: 5px;
  z-index: 1;
  font-size: 14px;
  background: white;
}

.page-footer a {
  display: flex;
  margin-left: 4px;
}



.slidetext h2 {
  font-size: 150px;
  font-weight: 900;
  color: #fff;
  background: none;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ffffff;
  -webkit-text-fill-color: unset;
}
.slidetext {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  font-weight: 900;
  opacity: 1;
}
.xsx {
  height: 100vh;
  width: 100%;
  background-color: #fff;
  background: linear-gradient(45deg, #710074, #e70087);
  position: relative;
  z-index: 1;
}

.xsx::after {
  position: absolute;
  content: "";
  background-image: url(../images/texture-w.png);
  background-size: contain;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.2;
}

.innerxxf{
  position: absolute;
  width: 75%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.innerxxf {
  /* background-image: url(../images/rr.png); */
  background-attachment: fixed;
  /* background-color: #0271b1; */
  background-repeat: no-repeat;
  background: linear-gradient(45deg, #6400a3, #8d005b);
  background-size: cover;
}
.innerxxf1 {
  background: linear-gradient(45deg, #ab6604, #ebb900);
}
.innerxxf1::after {
  position: absolute;
  content: "";
  background-image: url(../images/11-removebg-preview.png) !important;
  background-size: contain;
  height: 800px;
  width: 800px;
  bottom: 0;
  right: 0;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: bottom;
  filter: brightness(0) invert(1);
}
.innerxxf2 {
  background: linear-gradient(45deg, #cb79ff, #7a2bd1);
}
.innerxxf2::after {
  position: absolute;
  content: "";
  background-image: url(../images/22-removebg-preview.png) !important;
  background-size: contain;
  height: 800px;
  width: 800px;
  bottom: 0;
  right: 0;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: bottom;
  filter: brightness(0) invert(1);
}
.leftbro2,.leftbro22{
  position: relative;
}
.leftbro2::after {
  position: absolute;
  content: "";
  background-image: url(../images/11.png);
  background-size: cover;
  height: 100%;
  width: 100%;
  bottom: 0;
  right: 0;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: bottom;
  z-index: -1;
  border-radius: 15px;
}
.leftbro22::after {
  position: absolute;
  content: "";
  background-image: url(../images/22.png);
  background-size: cover;
  height: 100%;
  width: 100%;
  bottom: 0;
  right: 0;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: bottom;
  z-index: -1;
  border-radius: 15px;
}
.leftxsx{
  padding: 4rem;
}
.slidetext2 h2 {
  font-size: 150px;
  font-weight: 900;
  color: #fff;
  background: none;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ffffff;
  -webkit-text-fill-color: unset;
}
.slidetext2 {
  top: 50%;
  left: 10%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  font-weight: 900;
  opacity: 0;
}
.rightxsx h2 {
  font-size: 55px;
  font-weight: 500;
  color: #fff;
  background: none;
  color: #ffffff;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ffffff;
  -webkit-text-fill-color: unset;
}
.rightxsx p {
  font-size: 19px;
  font-weight: 300;
  color: #fff;
  letter-spacing: 0.55px;
  line-height: 31px;
  font-family: sans-serif;
}
.rightxsx{
  width: 75%;
}

.expbt a{
  padding: 10px 20px;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.55px;
  font-size: 18px;
  position: relative;
}
.expbt a::after{
  
}
.innerxxf::after {
  position: absolute;
  content: "";
  background-image: url(../images/33.png);
  background-size: contain;
  height: 800px;
  width: 800px;
  bottom: 0;
  right: 0;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: bottom;
  filter: brightness(0) invert(1);
}







.banswiper {
  width: 100%;
  height: 100%;
}

.banswiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banswiper .swiper-slide::after {
  position: absolute;
  content: "";
  background: linear-gradient(180deg, #000000a1, transparent);
  background-size: contain;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.tog img,.sear img{
  filter: brightness(0)invert(1);
  transition: all .3s;
}
.navbbnew .tog img,.navbbnew .sear img{
  filter: initial;
}

.banswiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brochu {
  height: 100vh;
  background-image: url(../images/sdasa.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  background-attachment: fixed;
}
.brochu::after {
  position: absolute;
  content: "";
  background-size: contain;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(45deg, #6600a059, #88006582);
}


.innerbrochure {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  width: 86%;
}
.innerbrochure h2 {
    font-size: 47px;
    letter-spacing: 0.55px;
    margin-bottom: 1rem;
    font-weight: 500;
    color: #fff;
    width: 60%;
    line-height: 60px;
}

.innerbrochure p{
  font-size: 19px;
  font-weight: 300;
  color: #000000;
  letter-spacing: 0.55px;
  line-height: 31px;
  font-family: sans-serif;
}

.watch a {
  padding: 10px 20px;
  border: 1px solid #fff;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.55px;
  transition: all .3s;
}
.watch a:hover{
  background-color: #fff;
  color: #000;
}
.watch a img{
  width: 20px;
  transition: all .3s;
}
.watch a:hover img{
  filter: brightness(0);
}

.leftbro {
  padding: 5rem 2.5rem;
  background-color: hsl(0deg 0% 100% / 11%);
  backdrop-filter: blur(12);
  backdrop-filter: blur(12px);
  border-radius: 15px;
  box-shadow: white 0px 0px 4px -1px;
}
.leftbro span{
  color: #fff;
  font-size: 20px;
  font-family: sans-serif;
  letter-spacing: 0.55px;
}
.leftbro h2{
 margin-top: 1rem;
}
.leftbro p{
  font-size: 19px;
  font-weight: 300;
  color: #fff;
  letter-spacing: 0.55px;
  line-height: 31px;
  font-family: sans-serif;
}
.foot {
  height: 57vh;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  padding: 5rem 0 2rem;
  background: linear-gradient(45deg, #6c0096, #7e0075);
}
.qlmenu {
  padding: 0;
}
.qlmenu li{
  list-style-type: none;
  padding-left: 0;
  padding: 5px 0;
}
.qlmenu li a {
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.55px;
  font-family: sans-serif;
  font-weight: 100;
}
.fw_col h3 {
  font-size: 28px;
  letter-spacing: 0.55px;
  font-family: sans-serif;
  font-weight: 500;
  color: #fff;
}
.ftlogo p{
  font-size: 19px;
    font-weight: 300;
    color: #ffffff;
    letter-spacing: 0.55px;
    line-height: 31px;
    font-family: sans-serif;
}
.footer_widget .fw_col p {
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.55px;
  font-family: sans-serif;
}

.copy p{
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.55px;
  font-family: sans-serif;
}


/* .foot::after{
  position: absolute;
  content: "";
  background-image: url(../images/ft.jpg);
  background-size: contain;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: 0.2;
} */












.mySwiper3 {
  
  width: 100%;
  height: 100vh;
}

.mySwiper3 .swiper-slide {
  /* display: flex; */
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
}

.leftbt a {
  padding: 10px 20px;
  /* background-color: red; */
  border-radius: 30px;
  background: linear-gradient(45deg, #6600a1, #83006d);
  letter-spacing: 0.55px;
  color: #fff;
  display: flex;
  justify-content: center;
  font-family: sans-serif;
  font-size: 18px;
  letter-spacing: 0.55px;
}

.prdli {
  padding: 2rem;
  border: 1px solid #7c007a47;
  border-radius: 58px;
  background-color: #fff;
  transition: all .3s;
  cursor:pointer;
}
.prdli:hover{
  border: 1px solid #7c007a47;
}
.prdimg {
  margin-top: -40%;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 353px;
}
.prdimg img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition:all .3s
}
.prdimg img:nth-child(2){
  left: -50%;
  transition:all .3s
}
.prdli:hover .prdimg img:nth-child(2){
  left: 50%;
}
.prdli:hover .prdimg img:nth-child(1){
  left: -50%;
}
.productlist {
  padding-bottom: 6rem;
  padding-top: 6rem;
  position: relative;
  z-index: 1;
}
.productlist::after {
  position: absolute;
  content: "";
  background-image: url(../images/about_bg.jpg);
  background-size: cover;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.22;
}
.foot::after {
  position: absolute;
  content: "";
  background-image: url(../images/about_bg1.jpg);
  background-size: cover;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -3;
  opacity: 0.15;
}
.innerproductlist .tab {
  margin-bottom: 9rem !important;
}

.w-85{
  width: 85%;
}

.prdname h5{
  font-size: 29px;
    font-family: sans-serif;
    letter-spacing: 0.55px;
}
.prdname p{
  font-size: 19px;
  letter-spacing: 0.55px;
  color: #730089;
  font-weight: 500;
}
.producthd  h2{
  font-size: 47px;
  letter-spacing: 0.55px;
  margin-bottom: 0.5rem;
  font-weight: 500;
}
.producthd p{
  font-size: 19px;
  font-weight: 300;
  color: #636363;
  letter-spacing: 0.55px;
  line-height: 31px;
  font-family: sans-serif;
}

.tab-l a {
  padding: 10px 60px;
  /* border: 1px solid lightgray; */
  border-radius: 30px;
  font-size: 18px;
  font-family: sans-serif;
  letter-spacing: 0.55px;
  color: #000000;
}
.tab-l .active{
  /* padding: 10px 20px; */
  background: linear-gradient(45deg, #6c0096, #7e0075);

  border-radius: 30px;
  color: #fff;
}

.innerproductlist .nav .d-flex {
    width: fit-content !important;
    margin: auto;
    background-color: #f7f7f7;
    padding: 10px 5px;
    border-radius: 30px;
}

.ftlogo a img{
  filter: brightness(0) invert(1);
}


.mySwiper3 .swiper-pagination {
  position: absolute;
  text-align: center;
  transition: .3s opacity;
  transform: translateY(-50%);
  z-index: 10;
  width: fit-content !important;
  top: 50%;
  right: 0;
  left: initial !important;
  display: grid
;
  justify-content: initial !important;
  gap: 10px;
  height: 125px;
}
.mySwiper3 .swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 40px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 2px));
  display: inline-block;
  border-radius: 0;
  background: #ffffff;
  opacity: 1;
  margin-left: auto !important;
}
.mySwiper3 .swiper-pagination-bullet-active {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 50px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 5px));
  display: inline-block;
  border-radius: 0;
  background: #ffffff;
  opacity: 1;
}

















#whatsapp-chat {
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
          box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom: 90px;
  right: 30px;
  overflow: hidden;
  z-index: 99999;
  -webkit-animation-name: showchat;
          animation-name: showchat;
  -webkit-animation-duration: .35s;
          animation-duration: .35s;
  -webkit-transform: scale(1);
          transform: scale(1);
}

@media only screen and (max-width: 480px) {
  #whatsapp-chat {
    max-width: 300px;
    width: 100%;
    bottom: 75px;
  }
}

#whatsapp-chat .whatsapp-name {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0;
  margin-bottom: 0;
  font-family: var(--regular-font);
  line-height: 0.5;
      color: white;
}

#whatsapp-chat .head-home {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#whatsapp-chat .head-home small {
  font-size: 12px;
  color: #ffffff;
  font-family: var(--icon-font);
  letter-spacing: .6px;
}

#whatsapp-chat .header-chat {
  background: #31a55c;
  color: #fff;
  padding: 20px;
}

#whatsapp-chat .header-chat h3 {
  margin: 0 0 10px;
}

#whatsapp-chat .header-chat p {
  margin: 0;
  line-height: 18px;
}

#whatsapp-chat .info-avatar {
  position: relative;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: #fff;
  text-align: center;
  margin-right: 10px;
}

#whatsapp-chat .info-avatar img {
  width: 45px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}

#whatsapp-chat a.informasi {
  padding: 20px;
  display: block;
  overflow: hidden;
  -webkit-animation-name: showhide;
          animation-name: showhide;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
}

#whatsapp-chat a.informasi:hover {
  background: #f1f1f1;
}

#whatsapp-chat .info-chat span {
  display: block;
}

#whatsapp-chat #get-label {
  font-size: 12px;
  color: #888;
  color: #fff;
}

#whatsapp-chat span.chat-label {
  font-size: 12px;
  color: #888;
}

#whatsapp-chat #get-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
  color: #fff;
}

#whatsapp-chat span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}

#whatsapp-chat span.my-number {
  display: none;
}

#whatsapp-chat textarea#chat-input {
  border: none;
  font-family: "Arial", sans-serif;
  width: 100%;
  height: 40px;
  outline: none;
  resize: none;
  padding: 10px;
  overflow: hidden;
  font-size: 14px;
}

#whatsapp-chat a#send-it {
  width: 45px;
  font-weight: 700;
  padding: 10px 10px 0;
  background: #fff;
}

#whatsapp-chat a#send-it svg {
  fill: #a6a6a6;
  height: 24px;
  width: 24px;
  margin-bottom: 6px;
}

#whatsapp-chat .first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
}

#whatsapp-chat .first-msg span {
  background: #e2e2e2;
  color: #333;
  font-size: 14.2px;
  line-height: 1.7;
  border-radius: 10px;
  padding: 15px 20px;
  display: inline-block;
}

#whatsapp-chat .start-chat .blanter-msg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#whatsapp-chat #get-number {
  display: none;
}

#whatsapp-chat a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  font-family: var(--regular-font);
}

#whatsapp-chat.hide {
  display: none;
  -webkit-animation-name: showhide;
          animation-name: showhide;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#whatsapp-chat .show {
  display: block;
  -webkit-animation-name: showhide;
          animation-name: showhide;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#whatsapp-chat .whatsapp-message-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
}

#whatsapp-chat .whatsapp-message {
  padding: 7px 14px 6px;
  background-color: #fff;
  border-radius: 0px 8px 8px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
  -webkit-transform-origin: center top 0px;
          transform-origin: center top 0px;
  z-index: 2;
  -webkit-box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
          box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

#whatsapp-chat .whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: #e6ddd4;
  position: relative;
  height: 300px;
}

#whatsapp-chat .whatsapp-chat-body::before {
  display: block;
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 0;
  opacity: 0.08;
  background-image: url("public/images/whatsapp.webp");
}

#whatsapp-chat .dAbFpq {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
}

#whatsapp-chat .eJJEeC {
  background-color: #fff;
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 10px;
  opacity: 0;
  -webkit-transition: all 0.1s ease 0s;
  transition: all 0.1s ease 0s;
  z-index: 1;
  -webkit-box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
          box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

#whatsapp-chat .hFENyl {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#whatsapp-chat .ixsrax {
  height: 5px;
  width: 5px;
  margin: 0px 2px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  top: 0px;
  background-color: #9e9da2;
  -webkit-animation-name: ZpjSY;
          animation-name: ZpjSY;
}

#whatsapp-chat .dRvxoz {
  height: 5px;
  width: 5px;
  margin: 0px 2px;
  background-color: #b6b5ba;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  top: 0px;
  -webkit-animation-name: hPhMsj;
          animation-name: hPhMsj;
}

#whatsapp-chat .kAZgZq {
  padding: 7px 14px 6px;
  background-color: #fff;
  border-radius: 0px 8px 8px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
  -webkit-transform-origin: center top 0px;
          transform-origin: center top 0px;
  z-index: 2;
  -webkit-box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
          box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

#whatsapp-chat .bMIBDo {
  font-size: 12px;
  font-weight: 600;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.54);
  letter-spacing: -0.2px;
  font-family: var(--regular-font);
}

#whatsapp-chat .iSpIQi {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111;
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111;
}

#whatsapp-chat .cqCDVm {
  text-align: right;
  margin-top: 6px;
  font-size: 10px;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  margin-right: -8px;
  margin-bottom: -4px;
}

#whatsapp-chat .service_chatList {
  position: relative;
  margin-top: 15px;
  padding: 15px;
  background: #fff;
  margin-left: 10px;
  font-size: 14px;
  border-radius: 0 10px 10px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
          box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

#whatsapp-chat .service_chatList::after {
  position: absolute;
  content: '1:41 AM';
  text-align: right;
  font-size: 10px;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  right: 10px;
  bottom: 5px;
}

#whatsapp-chat .service_chatList ul {
  position: relative;
}

#whatsapp-chat .service_chatList ul li {
  position: relative;
  line-height: 25px;
  margin-bottom: 5px;
  color: #141d97;
  opacity: 0.75;
}

#whatsapp-chat .service_chatList ul li:hover {
  opacity: 1;
}

#whatsapp-chat .service_chatList ul li::after {
  position: absolute;
  content: '';
  width: 16px;
  height: 16px;
  background-image: url(../icons/external_links.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 15px;
  top: 4px;
  margin-left: 5px;
}

#whatsapp-chat .service_chatList ul h6 {
  font-size: 14px;
  font-weight: 400;
}

@media screen and (max-width: 480px) {
  #whatsapp-chat #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}

a.blantershow-chat {
  background: #fff;
  color: #404040;
  position: fixed;
  z-index: 988888888;
  bottom: 20px;
  right: 25px;
  border-radius: 50%;
}

a.blantershow-chat img {
  width: 48px;
 
}

.mnwhat {
    position: fixed;
    height: 100vh;
    width: 100%;
    background-color: #0000008a;
    top: 0;
    left: 0;
    z-index: 9999999999;
    display:none;
}

.viewbt{
  text-align: center;
}
.viewbt a{
  padding: 10px 20px;
  border: 1px solid #7e0075;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.55px;
  background: linear-gradient(45deg, #6c0096, #7e0075);
  transition: all .3s;
}
.viewbt a:hover{
  background: linear-gradient(45deg, #6b009600, #7e007600);
  color: #7e0075;
}

.innernavbb2 {
  height: 100vh;
  width: 100%;
  top: 0;
  left: -124%;
  z-index: 9;
  background-color: #0000007a;
  transition: all .3s;
}
.innernavbb2new{
  left: 0;
}
.innernavbb2 {
  background-color: #fff;
  height: 100vh;
  z-index: 1;
}
.innernavbb2::after {
  position: absolute;
  content: "";
  background-image: url(../images/mnb.png);
  background-size: contain;
  height: 50%;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: -1;
  opacity: 0.08;
}
.inn {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  gap: 23px !important;
  width: 61%;
}
.clll{
  top: 5%;
  right: 2%;
  z-index: 9;
}

.clll img{
  width: 20px;
}
.clll{
  color: red;
  font-family: sans-serif;
  font-size: 18px;
  letter-spacing: 0.55px;
  cursor: pointer;
}

.ul3 li a {
    font-size: 19px;
    letter-spacing: 0.55px;
    color: #000;
    font-family: sans-serif;
    font-size: 24px !important;
    font-weight: 300;
    background: none;
    color: #ffffff;
    -webkit-text-stroke-width: 0px;
    -webkit-text-stroke-color: #ffffff;
    -webkit-text-fill-color: unset;
    letter-spacing: 2px;
    padding: 15px;
    border-bottom: 1px solid #ffffff2e;
    display: flex;
}

.hdtxt {
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
    z-index: 9;
    text-align: right;
    width: 40%;
}
.hdtxt h2{
  font-size: 75px;
    letter-spacing: 1px;
}
.hdtxt p {
  font-size: 20px;
  letter-spacing: 0.55px;
  font-family: sans-serif;
  line-height: 33px;
}

.page-header::after {
  position: absolute;
  content: "";
  background: linear-gradient(90deg, transparent, #000000b0);
  background-size: contain;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 1;
}

.loimg img{
  width: 45px;
  margin-bottom: 1rem;
}
.asse_list h5{
  font-size: 30px;
  letter-spacing: 0.55px;
}
.asse_list p{
  font-size: 18px;
  font-family: sans-serif;
  letter-spacing: 0.55px;
  line-height: 29px;
}
.ivv{
  padding-top: 6rem;
}

.frm-l input {
  border: 1px solid #000000;
  border-radius: 0;
  padding-left: 7px;
  height: 45px;
  font-family: sans-serif;
  background-color: transparent;
  color: #000000;
}
.frm-l input:focus{
  border: 1px solid lightgray;
  outline: none;
  box-shadow: none;
}

.leftcon img{
  object-fit: cover;
}
.bt-frm {
  padding: 4rem;
}
.df {
  padding-bottom: 6rem;
  background-image: url(../images/bgcnt.png);
  background-size: cover;
  position: relative;
  z-index: 1;
  background-attachment: fixed;
  background-position: bottom;
}
.bt-frm{
  background-color: #ffffff8f;
  backdrop-filter: blur(12px);
}
/* .df::after {
  position: absolute;
  content: "";
  background: linear-gradient(90deg, transparent, #000000b8, #000);
  background-size: cover;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
} */

.fdgdfgdfgdgf{
  padding-bottom: 6rem;
}
.xcv{
  margin-bottom: 57vh;
}

.bbht a{
  padding: 10px 30px;
    border: 1px solid #000000;
    border-radius: 30px;
    color: #000000;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0.55px;
    transition: all .3s;
}
.bbht a:hover{
  background-color: #000;
  color: #fff;
}

.left-fg img{
  border-radius: 10px 100px;
}
.right-fg img{
  border-radius: 100px 10px;
}
.left-fg{
  margin-top: 20%;
}
.right-fg{
  margin-top: -20%;
  z-index: 1;
  position: relative;
}
.left-fg{
  position: relative;
  z-index: 1;
}
.left-fg::after {
  position: absolute;
  content: "";
  border: 1px solid #a7a7a775;
  background-size: contain;
  height: 111%;
  width: 100%;
  top: -15%;
  right: -6%;
  border-radius: 10px 100px;
  z-index: 2;
}
.mi h4{
  font-size: 24px;
    letter-spacing: 0.55px;
    font-weight: 700;
}
.inner-ab{
  padding-bottom: 6rem;
}
.leftteam img{
    border-radius:50%;
}
.leftteam {
  padding: 2rem;
  position: relative;
}
.leftteam::after{
  position: absolute;
  content: "";
  /*background-image: url(../images/menu_art_top-bss.png);*/
  background-size: contain;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
}
.leftteam::before{
  position: absolute;
  content: "";
  /*background-image: url(../images/menu_art_bottom-nMR.png);*/
  background-size: contain;
  background-position: bottom;
  height: 100%;
  width: 100%;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
}
.frr {
    position: relative;
    border-radius: 50%;
    border: 1px solid #dfbe9070;
}
.frr::after{
  position: absolute;
  content: "";
  /*border-left: 1px solid #dfbe90;*/
  background-size: contain;
  height: 95%;
  width: 1px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-repeat: no-repeat;
}
.frr::before{
  position: absolute;
  content: "";
  /*border-right: 1px solid #dfbe90;*/
  background-size: contain;
  background-position: bottom;
  height: 95%;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-repeat: no-repeat;
}
.team{
  background-color: #f3f3f3 !important;
  padding-bottom: 6rem;
}
.rightteam span{
  font-size: 18px;
  color: red;
  font-family: sans-serif;
}
.rightteam p{
  margin-top: 1rem;
}
.team{
  position: relative;
  z-index: 1;
}
.team::after{
  position: absolute;
  content: "";
  background-image: url(../images/sa__1_-removebg-preview.png);
  background-size: contain;
  height: 100%;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: -1;
  opacity: 0.1;
}

.g-7{
  --bs-gutter-y: 10rem;
}
.g-6{
  --bs-gutter-y: 7rem;
}


.page_content_area {
  width: 100%;
  float: left;
}
.page_container {
  width: 100%;
  float: left;
  padding: 55px 0;
}
.tradebg {
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
}
.reg_form_area {
  width: 100%;
  z-index: 1;
  float: left;
  background: #fff;
  position: relative;
  padding: 40px;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
  padding-top: 25px;
  margin-bottom: 30px;
}
.ttlr {
  width: 100%;
  float: left;
  text-align: center;
  padding: 0 40px;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 25px;
}
.ttlr h4 {
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
  width: 100%;
  float: left;
  text-align: center;
  color: #111 !important;
}
.ttlr h5 {
  margin-bottom: 9px;
  font-size: 20px;
  line-height: 24px;
}
.reg_form_area h4 {
  width: 100%;
  float: left;
  font-size: 15px;
  color: #fff;
  margin-bottom: 20px;
}
.reg_form_area {
  width: 100%;
  float: left;
}
.info_reg {
  width: 100%;
  float: left;
}
/* .info_reg li:nth-child(odd) {
  margin-right: 4%;
}
.bdb{
  margin-right: 2% !important;
} */
.reg_form_area ul li {
  color: #111;
}
.info_reg li {
  width: 48%;
  /* float: left;
  margin-bottom: 20px; */
}
.info_reg li label {
  width: 100%;
  float: left;
  text-align: left;
  margin-bottom: 7px;
  font-weight: bold;
}
.info_reg li .fldstyle {
  width: 100%;
  float: left;
  height: 45px;
  border: 1px solid #cccccc;
  padding: 0 10px;
  outline: none;
}
.reg_form_area ul {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 20px;
}
.balink {
  display: block;
  margin-top: 25px;
  width: 100%;
  float: left;
  font-size: 15px;
  color: #c90c0f;
}
.icalert11{
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  margin-right: 3px;
}
.info_reg li.full1 {
  width: 100%;
  margin: 0;
  text-align: center;
  margin-right: 0 !important;
}
.btnstyle {
    background: #c00000;
    max-width: 320px;
    color: #fff !important;
    text-align: center;
    border: none;
    height: 45px;
    width: 100%;
    cursor: pointer;
    font-size: 15px;
    transition: all 0.5s ease;
    margin-top: 95px;
    padding: 12px 22px;
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 1rem auto;
}
.full1 a {
    color: #c00000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    justify-content: space-between;
    width: fit-content;
    margin: auto;
}
.portfolio {
    width: 23%;
}
.portfolio-wrapper img{
  width: 100%;
}
.asaasasas{
  gap: 20px;
}
.broucher_downloadSection .broucher_downloadWrapper .broucher_downloadBtn a::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/dw_icon.png);
  background-size: 20px;
  background-repeat: no-repeat;
  margin-left: -25px;
  margin-top: 3px;
}

#broucher_downloadSection {
  position: relative;
  padding: 10.5rem 0 4rem;
  width: 100%;
  float: left;
}
#broucher_downloadSection .broucher_downloadSection {
  position: relative;
  max-width: 940px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
;
  gap: 30px;
}
#broucher_downloadSection .broucher_downloadSection .broucher_downloadWrapper {
  position: relative;
  width: 50%;
  -webkit-box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.2);
}
#broucher_downloadSection .broucher_downloadSection .broucher_downloadWrapper .broucher_downloadBtn {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  -webkit-box-shadow: -10px 0 30px -5px rgba(0, 0, 0, 0.2);
  box-shadow: -10px 0 30px -5px rgba(0, 0, 0, 0.2);
}
#broucher_downloadSection .broucher_downloadSection .broucher_downloadWrapper .broucher_downloadBtn a {
  display: block;
  background-color: var(--bg-clr);
  padding: 10px;
  color: var(--txt-clr);
  text-align: center;
  font-size: 18px;
  line-height: 24px;
  text-transform: capitalize;
  font-weight: 400;
  outline: none;
  font-family: "Amaranth", sans-serif;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border-radius: 10px 10px 0 0;
}
#broucher_downloadSection .broucher_downloadSection .broucher_downloadWrapper .broucher_downloadBtn a::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/dw_icon.png);
  background-size: 20px;
  background-repeat: no-repeat;
  margin-left: -25px;
  margin-top: 3px;
}
#broucher_downloadSection .broucher_downloadSection .broucher_downloadWrapper {
  position: relative;
  width: 50%;
  -webkit-box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.2);
}
.broucher_downloadimg img {
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle;
  height: auto;
}






.footer_social {
    gap: 10px !important;
    width: fit-content;
    gap: 1rem !important;
}
.footer_social li {
    width: 40px;
    height: 40px;
    margin-top: 5px;
    background-color: #ffffff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.footer_social li a {
    display: block;
}
.footer_social li img {
    width: 20px !important;
}
.gallli{
    overflow:hidden;
}
.gallli::after {
    position: absolute;
    content: "";
    background-color: #7700819e;
    background-size: contain;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    top: -13%;
    right: -13%;
    transform: scale(1);
    transition:all .5s;
    opacity:0;
}
.gallli::before {
    position: absolute;
    content: "";
    background-color: #7700819e;
    background-size: contain;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    top: -13%;
    left: -13%;
    transform: scale(1);
    transition:all .5s;
    opacity:0;
}
.gallli:hover::after{
    transform: scale(6.5);
    opacity:1;
}
.gallli:hover::before{
    transform: scale(6.5);
    opacity:1;
}

.inner-success {
    width: 300px;
    margin: auto;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2rem 1rem;
}
#success {
    background-color: #000000b8;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    display: none;
}
.quick_sucInner {
    text-align: center;
}
.quick_sucInnerBtn {
    background-color: #31a300;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 7px 20px;
    border-radius: 30px;
    font-family: auto !important;
}
.quick_sucInner h3 {
    font-family: auto !important;
}
#successf {
    background-color: #000000b8;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    display: none;
}
.quick_sucInnerf {
    text-align: center;
}


.mnfc{
        margin-top: 10rem;
    background-color: #fff;
    padding-bottom: 5rem;
}

.innermnfc tr th{
    font-size:20px;
}
.innermnfc tr td,.innermnfc tr th{
    font-size:17px;
    letter-spacing:0.55px;
    padding:1rem;
    border:1px solid gray;
}
.bgghh{
    background: linear-gradient(45deg, rgb(108, 0, 150), rgb(126, 0, 117));
}
.bgghh td{
    color:#fff;
}

/*rupali*/
.arie{
    margin-bottom: 5rem !important;
}
.ivf{
    padding-top: 1rem;
    padding-bottom: 8rem;
}
.indd{
    border: 1px solid #24052736;
    /* padding: 21px; */
    display: flex;
    width: fit-content !important;
    margin: auto;
    border-radius: 30px;
}
.cmc a{
    display: flex !important;
}
.pouch img {
    margin-top: -12% !important;
}